.u-header {
    position: relative!important;
    right: 0;
    left: 0;
    width: 100%;
    z-index: 1001;
}
main#content{
    background: #efecff;
    /*background: #e5e9ff;*/
    /* background: #f0f1f5; */
}
.listCard {
    position: relative;
    background: #fff;
    padding: 15px;
    border-radius: 10px;
    box-shadow: 0 0px 1px 0px #babfdd !important;
}

.u-header.js-header-fix-moment{
    position: relative;
}
/* .nav-select .bootstrap-select button{
background: #efefef !important;
} */

.mat-card {
  border-radius: 1rem;
}
.inclusions span img{
height: 24px;
color: #1a73e8;
}
.inicons{
  font-size: 14px;
  margin-right: 10px;
}

.basePrice{
  text-decoration: line-through;
}
.spl-badge{
position:absolute;
top: 0;
left: 0;
background: linear-gradient(45deg, #bc0650, #ff1573);
margin: 0 !important;
box-shadow: 1px 1px 8px rgb(0 0 0 / 45%);
border-radius: 0;
}
/* .family{
background: #00800045;
color: #000;
}
.honeymoon{
background: #ff000042;
color: #000;
}
.group{
background: #0000ff40;
color: #000;
} */
.nights{
    display: inline-block;
    background: var(--blue-color);
    color: #fff;
    font-size: 13px;
    padding: 4px 8px;
    margin-bottom: 8px;
    border: 1px solid #3a86ff;
    border-radius: 16px;
    font-family: var(--secondary-font);
}
.tab-nav-shop .nav-link.active {
color: #c40854;
cursor: auto;}


.row-container{
  margin-bottom: 15px;
}
.ng5-slider-bar{
  background: #b2b2b2 !important;
}
.ng5-slider .ng5-slider-pointer{
  background-color: #2b2b2b !important;
}
.ng5-slider .ng5-slider-selection{
  background: #e70760 !important;
}

.csslider > ul > li img{
  width: 100%;
  height: 250px;
  object-fit: cover;
  border-top-left-radius: 12px;
}
.example-action-buttons {
  padding-bottom: 20px;
}

.example-headers-align .mat-expansion-panel-header-title,
.example-headers-align .mat-expansion-panel-header-description {
  flex-basis: 0;
}

.example-headers-align .mat-expansion-panel-header-description {
  justify-content: space-between;
  align-items: center;
}

.example-headers-align .mat-form-field + .mat-form-field {
  margin-left: 8px;
}
.sidenav-card{
  border-top: none;
  border-bottom: 1px solid #ddd;
  margin-bottom: 15px;
}
.sidenav-card:last-child{
  margin-bottom: 0;
border-bottom: 0;}

.card-head {
  padding: 10px 15px;
  margin-bottom: 5px;
}
.card-head  span{
  font-size:16px;
  color: #212121;
  font-weight: 500 !important;
}
mat-form-field{
  color:  #e70760 !important;
}

.scroller{
height: 500px;
}
.sheading{
  color: #595959;
}

.light-bgc-primary {
  position: relative;
  background: linear-gradient(to right, #3f51b5, #673ab7, #3f51b5)!important;
}
.closeModify{
  position: absolute;
  right: 15px;
  top: 15px;
}
.modifySearch{
  padding: 10px 0 0;
}
.viewPkgBtn{
  background: var(--primary-color) !important;
  color: #fff !important;
  /* border: 2px solid #f44336; */
}
.tourFilterBtn{
  display: none;
}
@media(min-width:1200px){
  .price-area-border{
    border-left: 1px dashed #787878;
  }
}

@media(max-width:991px){
  .tourFilterBtn{
    display: block !important;
  }
}
.moreInclusions{
  flex-direction: column;
  align-items: center;
}
.moreInclusions span{
  margin: 15px;
}
.discounts{
  position: absolute;
    top: 30px;
    right: 56px;
}

.mpkgEdit{
  border: 2px solid #fff;
  padding: 4px;
  min-width: 35px;
    height: 30px;
    width: 30px;
    line-height: 30px;
}
.mpkgEdit mat-icon{
  line-height: 10px;
}
h2:empty, h3:empty, .h4:empty, h5:empty, h6:empty, p:empty, a:empty, img:empty, li:empty, button:empty {
  -webkit-animation: loading 1.7s infinite linear;
  -moz-animation: loading 1.7s infinite linear;
  animation: loading 1.7s infinite linear;
  background: #e2e5f4;
  background-image: -webkit-linear-gradient(to right, #e2e5f4 0%, #e9edff 20%, #e2e5f4 40%, #e2e5f4 100%);
  background-image: linear-gradient(to right, #e2e5f4 0%, #e9edff 20%, #e2e5f4 40%, #e2e5f4 100%);
  background-repeat: no-repeat;
}
.main-image{
  display: block;
  width: 100%;
  height: 157px;
  border-radius: 5px;
  background-size: 400% 400%;
  animation: loading 1.7s infinite linear;
  background: #e2e5f4;
  background-image: -webkit-linear-gradient(to right, #e2e5f4 0%, #e9edff 20%, #e2e5f4 40%, #e2e5f4 100%);
  background-image: linear-gradient(to right, #e2e5f4 0%, #e9edff 20%, #e2e5f4 40%, #e2e5f4 100%);
  background-repeat: no-repeat;
}
/* .loadingImage {
  width: 280px;
  height: 217px;
  border-radius: 4px;
  background: rgba(0, 0, 0, 0) linear-gradient(to right, #f3f4f7 10%, #e4e4e4 52%, #f3f4f7 100%) repeat scroll 0 0;
  background-size: 400% 400%;
  -webkit-animation: Gradient 3s ease infinite;
  -moz-animation: Gradient 3s ease infinite;
  animation: Gradient 3s ease infinite;
} */
img:empty.thumb-image{
  min-height: 38px;
  width: 62px;
}
span:empty.fullWidth{
  height: 30px;
  width: 100%;
}
span:empty.halfWidth{
  height: 30px;
  width: 100px;
}
a:empty.halfWidth{
  height: 30px;
  width: 100px;
}
span:empty.doubleHeight{
  height: 58px;
  width: 100%;
}
li:empty.doubleHeight{
  height: 58px;
  width: 100%;
}
@keyframes loading {
0% {
background-position: -100px;
}

100% {
background-position: 200px;
}
}
.incl{
  margin: 0px 2px 0 2px;
}
.incl span{
  font-style: normal;
}
.inc{
background: #ffffff;
border: 1px solid #8c8c8c;
padding: 5px 10px 5px 12px;
width: 135px;
margin-right: 10px;
border-radius: 16px;
}
.inclusions{
    align-items: center;
    align-self: center;
    float: left;
    border: 1px solid #a4afba94;
    border-radius: 8px;
    padding: 3px 9px;
    flex: 1;
    flex-basis: min-content;
}
/*.prefferedFor {*/
/*  position: absolute;*/
/*  top: 1rem;*/
/*  right: 1rem;*/
/*}*/
.prefferedFor li{
  float: left;
}
.incl.family,.incl.honeymoon,.incl.group,.incl.leisure{
  height: 22px;
  width: 22px;
}

.inclu .name{
  color: #1a73e8;
}
.inclu{
  padding: 2px 5px;
  border: none !important;
}
